/* SeqEdCB.cmd
 * handle SeqEd callback from Display Monitor
 *
 * Arguments
 *   arg(1) - the name of the application to provide details
 *
 * Copyright (C) 2008 Blonde Guy
 * All Rights Reserved
 */

if arg() = 0 then do
   call LogCdi "!tpcallback no argument specified"
   return 1
end

parse arg appName appArgs

call ApplicationEd 'SEQEDCB' appName appArgs
return 0
